/* CSS Novo JáCotei 2012 */ 
body {
	font-size: 16px;
	background-color: #FFFFFF;
}
body {
	max-width: 100%;
}
a {
	text-decoration: none;
}
.categorias_topo {
	width: 100%;
	background-color: #2a563b;
	min-width: 985px;
	height: 57px;
}
.pesquisarTopo {
	width: 118px;
	height: 41px;
	background: url('http://images.jacotei.com.br/imgs/layout_2012/botao_cotar.png');
	background-repeat: no-repeat;
	border: none !important;
}
:root .categorias_topo {
	margin-top: -1px \0/IE9;
} /* IE9 */
.conteudo {
	width: 100%;
}
.conteudo .layout {
	width: 77%;
	min-width: 728px;
	display: inline-block;
	border: solid 0px green;
	padding-top: 1%;
	/* For IE 7 */
	zoom: 1;
 *display: inline;
}
.conteudo .menus {
	width: 17%;
	min-width: 200px;
}
.menus {
	display: inline-block;
	margin: 0.8% 1% 1% 1%;
	/* For IE 7 */
	zoom: 1;
 *display: inline;
}
.iconesMenuTopo{
	width:87px !important;}
.conteudo .produto_01 {
	min-width: 728px;
}
.conteudo .produto_02 {
	min-width: 728px;
}
.conteudo .banner_01 {/*width:728px;*/
	width: 100%;
	min-width: 728px;
}
.conteudo .banner_02 {
	min-width: 728px;
}
.box_conteudo_layout, .box_conteudo_categorias_topo {
	width: 95%;
	min-width: 985px;
	margin: 0 auto;
}
.box_menu {
	-moz-border-radius: 1em; /* Firefox */
	-webkit-border-radius: 1em; /* Safari and Chrome */
	border-radius: 1em; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
	border: solid 1px #CCCCCC;
	background-color: #FFFFFF;
}
.esconderElemento {
	display: none;
}
.img_nav {
	vertical-align: bottom !important;
}
.pages .produtos-slider-number-link {
	color: #FFF;
	text-decoration: none;
	padding: 0;
	font-size: 13px;
	text-align: center;
}
.conteudoPopupLogin {
	display: none;
}
#box-login {
	width: 350px;
	height: 340px;
	padding: 20px;
}
.flutuaEsquerda {
	float: left;
}
.banner_01 {
	margin: 0 auto;
	height: 221px;
	border: solid 0px blue;
}
.banner_02 {
	text-align: center;
	margin-top: 30px;
}
.box {
	padding-bottom: 3%;
}
.box_banner_01 {
	margin-bottom: 2%;
	width: 100%;
	height: 221px;
}
.box_produto_01, .box_produto_02 {
	width: 100%;/*height: 273px;*/
}
.box_produto_01 {
	margin: 0;
	background-color: none;
	border: solid 2px none;
	min-height: 243px;
}
.box_produto_02 {
	margin: 0 0 2%;
}
.box_layout {
	width: 100%;
	margin: 0 auto;
}
.img_banner_02 img {
	clear: both;
	text-align: center;
}
center div {
	width: 90px;
	height: 90px;
}
.nav_1 {
	background: url('http://images.jacotei.com.br/imgs/layout_2014/novo_sprite_imagens_home.png')-831px -139px;
	background-repeat: no-repeat;
}
.nav_2 {
	background: url('http://images.jacotei.com.br/imgs/layout_2014/novo_sprite_imagens_home.png')-865px -139px;
	background-repeat: no-repeat;
	vertical-align: bottom !important;
	height: 13px;
}
/* Categorias Topo ======================================================*/ 

.menorPrecoSelo {
	width: 55px;
	height: 60px;
	background: url('http://images.jacotei.com.br/imgs/layout_2014/sprite_imagens_home.png')-427px 0px;
	background-repeat: no-repeat;
	display: inline-block;
	z-index: 9999;
	margin-top: -10px;
}
.boxMessageMinorPrice_destaques {
	position: relative;
	width: 123px;
	border: 1px solid #ddd;
	box-shadow: 0px 0px 9px #888888;
	border-radius: 6px;
	top: 16px;
	right: 32px;
	background: #fff;
	z-index: 9;
}
#boxCategorias {
	clear: both;
	text-align: center;
	height: auto;
}
#img_categoria01, #img_categoria02, #img_categoria03, #img_categoria04, #img_categoria05, #img_categoria06, #img_categoria07, #img_categoria08, #img_categoria09, #img_categoria10 {
	float: left;
}
.categorias {
	position: relative;
	margin: 0 auto;
	width: 1067px;
	height: 57px;
}
.orange_line {
	width: 980px;
	height: 2px;
	background: #f05a22;
	position: relative;
	margin: 0 auto 0 auto;
}
.categorias li {
	list-style: none;
	position: absolute;
	top: 0;
}
.categorias li, .categorias a {
	height: 57px;
	display: block;
}
#img_categoria01 {
	left: 3px;
	width: 87px;
}
#img_categoria01 {
	background: url("http://images.jacotei.com.br/imgs/melhorias_jacotei/back_menu_green_4.jpg") 0px 0;
}
#img_categoria01 a:hover {
	background: url("http://images.jacotei.com.br/imgs/melhorias_jacotei/back_menu_hover7.png") 0px 0;
}
#img_categoria02 {
	left: 90px;
	width: 87px;
}
#img_categoria02 {
	background: url("http://images.jacotei.com.br/imgs/melhorias_jacotei/back_menu_green_4.jpg") -85px 0
}
#img_categoria02 a:hover {
	background: url("http://images.jacotei.com.br/imgs/melhorias_jacotei/back_menu_hover7.png") -85px 0;
}
#img_categoria03 {
	left: 177px;
	width: 87px;
}
#img_categoria03 {
	background: url("http://images.jacotei.com.br/imgs/melhorias_jacotei/back_menu_green_4.jpg") -172px 0;
}
#img_categoria03 a:hover {
	background: url("http://images.jacotei.com.br/imgs/melhorias_jacotei/back_menu_hover7.png") -172px 0;
}
#img_categoria04 {
	left: 264px;
	width: 87px;
}
#img_categoria04 {
	background: url("http://images.jacotei.com.br/imgs/melhorias_jacotei/back_menu_green_4.jpg") -259px 0;
}
#img_categoria04 a:hover {
	background: url("http://images.jacotei.com.br/imgs/melhorias_jacotei/back_menu_hover7.png") -259px 0;
}
#img_categoria05 {
	left: 351px;
	width: 87px;
}
#img_categoria05 {
	background: url("http://images.jacotei.com.br/imgs/melhorias_jacotei/back_menu_green_4.jpg") -346px 0;
}
#img_categoria05 a:hover {
	background: url("http://images.jacotei.com.br/imgs/melhorias_jacotei/back_menu_hover7.png") -346px 0;
}
#img_categoria06 {
	left: 438px;
	width: 87px;
}
#img_categoria06 {
	background: url("http://images.jacotei.com.br/imgs/melhorias_jacotei/back_menu_green_4.jpg") -433px 0;
}
#img_categoria06 a:hover {
	background: url("http://images.jacotei.com.br/imgs/melhorias_jacotei/back_menu_hover7.png") -433px 0;
}
#img_categoria07 {
	left: 525px;
	width: 87px;
}
#img_categoria07 {
	background: url("http://images.jacotei.com.br/imgs/melhorias_jacotei/back_menu_green_4.jpg") -520px 0;
}
#img_categoria07 a:hover {
	background: url("http://images.jacotei.com.br/imgs/melhorias_jacotei/back_menu_hover7.png") -520px 0;
}
#img_categoria08 {
	left: 612px;
	width: 87px;
}
#img_categoria08 {
	background: url("http://images.jacotei.com.br/imgs/melhorias_jacotei/back_menu_green_4.jpg") -607px 0;
}
#img_categoria08 a:hover {
	background: url("http://images.jacotei.com.br/imgs/melhorias_jacotei/back_menu_hover7.png") -607px 0;
}
#img_categoria09 {
	left: 699px;
	width: 87px;
}
#img_categoria09 {
	background: url("http://images.jacotei.com.br/imgs/melhorias_jacotei/back_menu_green_4.jpg") -694px 0;
}
#img_categoria09 a:hover {
	background: url("http://images.jacotei.com.br/imgs/melhorias_jacotei/back_menu_hover7.png") -694px 0;
}
#img_categoria10 {
	left: 786px;
	width: 87px;
}
#img_categoria10 {
	background: url("http://images.jacotei.com.br/imgs/melhorias_jacotei/back_menu_green_4.jpg") -781px 0;
}
#img_categoria10 a:hover {
	background: url("http://images.jacotei.com.br/imgs/melhorias_jacotei/back_menu_hover7.png") -781px 0;
}
#img_categoria11 {
	left: 958px;
	width:109px !important;
}
#img_categoria11 {
	background: url("http://images.jacotei.com.br/imgs/melhorias_jacotei/back_menu_green_4.jpg") 111px 0;
}
#img_categoria11 a:hover {
	background: url("http://images.jacotei.com.br/imgs/melhorias_jacotei/back_menu_hover7.png") 111px 0;
}
#img_categoria12 {
	left: 872px;
	width: 111px;
}
#img_categoria12 {
	background: url("http://images.jacotei.com.br/imgs/melhorias_jacotei/back_menu_green_4.jpg") -870px 0;
	
}
#img_categoria12 a:hover {
	background: url("http://images.jacotei.com.br/imgs/melhorias_jacotei/back_menu_hover7.png") -870px 0;
}
a.link_cat:link, a.link_cat:visited, a.link_cat:active, a.link_cat:hover {
	text-indent: -50000px;
	color: #FFFFFF;
	text-decoration: none;
}
/* Menu Categorias lateral =========================================================*/ 

ul.menu_cat2 {
	min-width: 150px;
	text-align: left;
	padding: 4px 10px;
}
a.itemCat:link, a.itemCat:active, a.itemCat:visited {
	font-size: 0.8em;
	font-weight: bold;
	color: #f15a25;
	text-decoration: none;
}
a.itemCat:hover {
	text-decoration: underline;
}
a.subItem_cat:link, a.subItem_cat:active, a.subItem_cat:visited {
	font-size: 0.8em;
	color: #555454;
	text-decoration: none;
}
a.subItem_cat:hover {
	color: #373434;
	text-decoration: underline;
}
.mais_categorias {
	text-align: right;
	padding: 0 10px;
}
.botao_mais_categorias {
	text-align: right;
	padding: 0 10px;
	height: 30px;
}
.botao_categorias {
	height: 9px;
	padding-top: 5px;
}
.linha {
	width: 100%;
	margin: 4px auto;
	height: 1px;
	background-color: #b9bcbd;
	margin-top: 7px;
	margin-bottom: 0;
}
.botao_mais_categorias .botaoMaisCategorias {
	background: url('http://images.jacotei.com.br/imgs/layout_2014/novo_sprite_imagens_home.png') -524px -139px;
	width: 10px;
	height: 9px;
	background-repeat: no-repeat;
	display: inline-block;
	margin-top: 4px;
}
/* Marcas =========================================================*/ 
.boxMarcas {
	width: 98%;
	margin-bottom: 1%;
}
.marca {
	text-align: center;
	padding: 5px 0;
}
.linha_titulo {
	background-color: #b9bcbd;
	height: 1px;
	width: 42%;
	border-bottom: solid 1px #eaeae8;
	margin-top: 13px;
}
.linha_marcas {
	border-bottom: solid 1px #b9bcbd;
	width: 90%;
	margin: 0 auto;
}
.boxMarcas {
	width: 98%;
	background-color: #FFFFFF;
	border: solid 2px #D5D5D0;
	text-align: center;
	margin: 1% 0;
}
.banner_patrocinio {
	width: 98%;
	height: 250px;
	min-width: 200px;
	min-height: 200px;
	max-width: 250px;
	max-height: 250px;
	padding: 5% 0;
}
#linkPatrocinio {
	width: 98%;
	height: 98%;
	min-width: 200px;
	min-height: 200px;
	max-width: 250px;
	max-height: 250px;
	padding: 5% 0;
	margin: 0 auto;
	background: url('http://images.jacotei.com.br/imgs/layout_2014/bannerPatrocinio.jpg')center;
	background-repeat: no-repeat;
	display: inline-block;
}
/* Título conteudo ======================================================*/

.titulo_conteudo {
	position: relative;
	width: 97%;
	margin: 10px 0 0 0;
}
h1 {
	display: inline;
	font-size: 1.0em;
	color: #4f4f4f;
}
.titulo_home {
	display: inline;
	font-size: 1.0em;
	color: #f15a25;
	font-weight: bold;
}
.pages {
	position: absolute;
	right: 0;
	display: inline;
}
 #pages a:link;
a:visited;
a:active {
	background: url("http://images.jacotei.com.br/imgs/layout_2012/page01.gif") no-repeat scroll 0 0;
}
#pages a:hover {
	background: url("http://images.jacotei.com.br/imgs/layout_2012/page02.gif") no-repeat scroll 0 0;
}
/* Conteudo Layout ======================================================*/ 
 
.loja {
	padding: 4% 0;
}
ul.lista_produtos li, ul.lista_lojas li {
	width: 20.8%;
	/*padding: 0 2%; */
	text-align: center;
	display: inline-block;
	position: relative;
	/* For IE 7 */
	zoom: 1;
 *display: inline;
}
.box_loja {
	margin: 20px 1.6% 0 0;
	padding: 5px 1%;
	background-color: #ffffff;
	border: solid 1px #d5d5d0;
	height: 320px;
	border-radius: 10px;
}
.box_loja:last-child {
	margin: 20px 0 0 0;
}
ul.lista_produtos li a img.img_prod {
	max-width: 90px;
	max-height: 90px;
	overflow: hidden;
}
.titulo, .titulo_loja {
	text-align: center;
	display: inline-block;
	height: 52px;
	padding: 3px 0;
	margin: 5% 0;
	overflow: hidden;
	/* For IE 7 */
	zoom: 1;
 *display: inline;
}
.titulo_loja a {
	color: #343434 !important;
	font-weight: bold !important;
}
li .titulo, .titulo_loja {
	width: 75%;
}
ul.lista_produtos li p.tag {
	line-height: 25px;
	text-align: center;
	padding: 4% 0.1%;
	padding: 4% 0 \0/IE9;
}
.valor_desconto {
	font-size: 1.3em;
	font-weight: bold;
}
.bg_desconto {
	padding: 2%;
	background-color: #387850;
	border-radius: 5px;
}
a.desconto:link, a.desconto:visited, a.desconto:active, a.desconto:hover {
	font-size: 0.8em;
	color: #FFFFFF;
	text-decoration: none;
}
ul.lista_produtos li p.tag img.img_escolha_certa {
	vertical-align: top;
}
a.nomeProduto:link, a.nomeProduto:visited, a.nomeProduto:active {
	font: 0.8em Arial, "Trebuchet MS", Helvetica, sans-serif;
	color: #343434;
	text-decoration: none;
	font-weight: bold;
}
a.nomeProduto:hover {
	color: #363737;
	text-decoration: underline;
}
ul.lista_produtos li span.preco {
	min-width: 98px;
	text-align: center;
	overflow: hidden;
}
a.linkPreco:link, a.linkPreco:visited, a.linkPreco:active a.linkPreco:hover {
	font: 0.8em Arial, "Trebuchet MS", Helvetica, sans-serif;
	color: #387850;
	line-height: 135%;
	text-decoration: none;
}
.destaquePreco {
	font-weight: bold;
	font-size: 1.4em !important;
}
/* Banner destaque home ======================================================*/ 

 
.item_list {
	display: inline-block;
	height: 221px;
	text-align: center;
	width: 100%;
	/* For IE 7 */
	zoom: 1;
 *display: inline;
}
/* Chamada serviçs ======================================================*/

#box_servicos {
	display: inline-block;
	width: 100%;
	text-align: center;
	margin: 2% 0 -5% 0;
}
ul.itens_servico {
	width: 98.2%;
}
ul.itens_servico li:first-child {
	margin-left: 0;
}
ul.itens_servico li {
	min-width: 23.23%;
	float: left;
	text-align: center;
	margin: 0 0 0 2%;
	height: auto;
	border-radius: 10px;
	zoom: 1;
	width: 10%;
	border: 1px solid #d5d5d5;
	/* For IE 7 */
	zoom: 1;
 *display: inline;
}
ul.itens_servico li .chamada {
	color: #262525;
	text-align: left;
	max-width: 100%;
	margin: 17px 0 11px 0;
	height: auto;
	float: left;
	width: 100%;
	display: block;
	margin-left: 0px;
	line-height: 18px;
	font-size: 1em;
}
ul.itens_servico li .chamada .link_titulo_servicos {
	display: block;
	width: 100%;
	height: auto;
}
ul.itens_servico li .chamada .link_titulo_servicos .tituloChamadas {
	color: #0d462d !important;
	width: 100% !important;
	display: block;
	text-align: center;
}
ul.itens_servico li .txt-Chamada {
	display: inline-block;
	width: 50%;
	text-align: left;
	float: left;
}
ul.itens_servico li .txt-Chamada a .descricao_chamada {
	color: #494848;
	text-align: left;
	font-weight: normal;
	display: block;
	padding: 16px;
	width: 100%;
}
ul.itens_servico li .img-Chamada {
}
ul.itens_servico li .img-Chamada a img {
	text-align: center;
	margin-top: 13%;
	margin-bottom: 16%;
	margin-left: 6.1%;
	font-size: 0.9em !important;
	width: 68%;
}
.descricao_chamada {
	font-size: 0.77em;
}
a.link_titulo_servicos:link, a.link_titulo_servicos:visited, a.link_titulo_servicos:active, a.link_titulo_servicos:hover {
	font: 1em Arial, "Trebuchet MS", Helvetica, sans-serif;
	color: #646462;
	text-decoration: none;
	font-weight: bold;
}
.loading_home {
	background: url(http://images.jacotei.com.br/imgs/imgs_novo_layout/carregando.gif) no-repeat center;
	height: 16px;
	width : 145px;
	margin : 0 auto;
	margin-top: 130px;
}
/*logo certo ****************/


.blocoLink {
	display: inline-block;
	width: 39%;
	float: right;
	margin-right: 2.5%;
}
.padraoImagens {
	width: 93px;
	height: 91px;
	background: url('http://images.jacotei.com.br/imgs/layout_2014/sprite_imagens_home.png')-739px 0 no-repeat;
	min-width: 93px;
	max-width: 93px;
	display: block;
	background-repeat: no-repeat;
	margin-bottom: 12px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}
.grafico2PNG {
	background-position: -739px 0;
}
.prancheta2PNG {
	background-position: -873px 0;
}
.alertaPNG {
	background-position: -1006px 0;
}
.newslatterPNG {
	background-position: -1139px 0;
}
.bt_Buscar {
	background: url('http://images.jacotei.com.br/imgs/layout_2012/sprite_imagens_home.png')1139px 0 no-repeat;
}
ul.lista_loja li {
	width: 20%;
	text-align: center;
	padding-right: 0px !important;
	display: inline-block;
	position: relative;
	zoom: 1;
}
.logo_jaganhei_ajuste {
	background: url('http://images.jacotei.com.br/imgs/layout_2012/jaganhei/logo-jaganhei.gif');
	background-repeat: no-repeat;
}
.ante_Box {
	display: none;
	position: absolute;
}
.box-click-flow-jaganhei {
	width: 800px;
	height: 560px;
	padding: 20px;
}
@media only screen and (min-width: 1024px) and (max-width: 1378px) {
ul.lista_loja li {
	width: 20%;
	text-align: center;
	padding-right: 0px !important;
	display: inline-block;
	position: relative;
	zoom: 1;
}
.blocoLink {
	display: inline-block !important;
	width: 100% !important;
	margin: 0 !important;
	float: none !important;
}
ul.itens_servico li .txt-Chamada {
	display: inline-block;
	width: 100%;
	text-align: left;
	float: left;
}
ul.itens_servico li .txt-Chamada a .descricao_chamada {
	color: #494848;
	text-align: center;
	font-weight: normal;
	display: block;
	padding: 16px 0px 0px 5%;
	width: 90%;
	height: 50px;
}
ul.itens_servico li .img-Chamada {
	display: inline-block;
	float: left;
	width: 100%;
}
ul.itens_servico li .img-Chamada a img {
	text-align: center;
	margin-top: 5%;
	margin-bottom: 5%;
	margin-left: 6.1%;
	font-size: 0.9em !important;
	width: 70px;
}
.box_conteudo_topo .grid-topo {
	width: 62% !important;
	margin-top: 15px !important;
	float: left !important;
	min-width: 738px !important;
}
}
 @media only screen and (min-width: 768px) and (max-width: 1023px) {
ul.lista_loja li {
	width: 20%;
	text-align: center;
	padding-right: 0px !important;
	display: inline-block;
	position: relative;
	zoom: 1;
}
ul.itens_servico li {
	min-width: 23.23%;
	float: left;
	text-align: center;
	margin: 0 0 0 2%;
	height: auto;
	border-radius: 10px;
	zoom: 1;
	width: 22.6%;
	border: 1px solid #d5d5d5;
	zoom: 1;
}
ul.itens_servico li .txt-Chamada {
	display: inline-block;
	width: 100%;
	text-align: left;
	float: left;
}
ul.itens_servico li .txt-Chamada a .descricao_chamada {
	color: #494848;
	text-align: center;
	font-weight: normal;
	display: block;
	padding: 16px 0px 0px 5%;
	width: 90%;
	height: 50px;
}
ul.itens_servico li .img-Chamada {
	display: inline-block;
	float: left;
	width: 100%;
}
ul.itens_servico li .img-Chamada a img {
	text-align: center;
	margin-top: 5%;
	margin-bottom: 5%;
	margin-left: 6.1%;
	font-size: 0.9em !important;
	width: 70px;
}
}
